## r-cran-kohonen 3.0.10+dfsg

=== DESCRIPTION ===
Package: kohonen
Version: 3.0.10
Title: Supervised and Unsupervised Self-Organising Maps
Author: Ron Wehrens and Johannes Kruisselbrink
Maintainer: Ron Wehrens <ron.wehrens@gmail.com>
Description: Functions to train self-organising maps (SOMs). Also interrogation of the maps and prediction using trained maps are supported. The name of the package refers to Teuvo Kohonen, the inventor of the SOM.
License: GPL (>= 2)
Depends: R (>= 2.10)
Imports: Rcpp (>= 0.12.12)
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2019-11-26 09:14:12 UTC; ron
Repository: CRAN
Date/Publication: 2019-11-26 09:50:03 UTC

=== debian/changelog ===
r-cran-kohonen (3.0.10+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:16:30 +0200

r-cran-kohonen (3.0.10+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993736)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 10:03:00 +0200

=== debian/control ===
Source: r-cran-kohonen
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kohonen
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kohonen.git
Homepage: https://cran.r-project.org/package=kohonen
Rules-Requires-Root: no

Package: r-cran-kohonen
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R supervised and unsupervised self-organising maps
 Functions to train self-organising maps (SOMs). Also interrogation of
 the maps and prediction using trained maps are supported. The name of
 the package refers to Teuvo Kohonen, the inventor of the SOM.

## r-cran-kohonen 3.0.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: kohonen
-Version: 3.0.10
+Version: 3.0.11
 Title: Supervised and Unsupervised Self-Organising Maps
 Author: Ron Wehrens and Johannes Kruisselbrink
 Maintainer: Ron Wehrens <ron.wehrens@gmail.com>
@@ -9,6 +9,6 @@
 Imports: Rcpp (>= 0.12.12)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2019-11-26 09:14:12 UTC; ron
+Packaged: 2022-03-29 11:39:26 UTC; ron
 Repository: CRAN
-Date/Publication: 2019-11-26 09:50:03 UTC
+Date/Publication: 2022-03-29 13:50:02 UTC

=== debian/changelog ===
r-cran-kohonen (3.0.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:41:37 +0200

## r-cran-kohonen 3.0.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: kohonen
-Version: 3.0.11
+Version: 3.0.12
 Title: Supervised and Unsupervised Self-Organising Maps
 Author: Ron Wehrens and Johannes Kruisselbrink
 Maintainer: Ron Wehrens <ron.wehrens@gmail.com>
@@ -9,6 +9,6 @@
 Imports: Rcpp (>= 0.12.12)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2022-03-29 11:39:26 UTC; ron
+Packaged: 2023-06-09 07:22:08 UTC; ron
 Repository: CRAN
-Date/Publication: 2022-03-29 13:50:02 UTC
+Date/Publication: 2023-06-09 08:40:02 UTC

=== debian/changelog ===
r-cran-kohonen (3.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:42:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kohonen
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kohonen.git
 Homepage: https://cran.r-project.org/package=kohonen

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/kohonen_([-\d.]*)\.tar\.gz

## r-cran-kohonen 3.0.13

=== debian/changelog ===
r-cran-kohonen (3.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Jan 2026 08:46:50 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.6.2
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kohonen
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kohonen.git
 Homepage: https://cran.r-project.org/package=kohonen
